読者です 読者をやめる 読者になる 読者になる

wanichanの日記

ちょっとした技術メモ。Microsoft中心。Webサイト管理等にまつわるネタ、サイトの更新情報等を発信中。最終版はwanichan.comに掲載していきます。

Expression Web 4のインストールに失敗って?

Expression Web

Expression Web 4は、.NET Framework 4.0以降が必要なんですけど、それがインストールされていないOSって一体何なんでしょう?

この記事によると、Microsoft .NET Framework 4.0 は Windows Vista以降に搭載されているとあります。別にExpression Web 4でフルバージョンは不要だった気がするんですよ。Client Profileだけで行けた気がします。

しかし、それがないとなると。。。もしかしてもしかして、Windows XP、なんですか??

まだWindows XPを使い続けているところってあるんですね。マイクロソフトのサポートはもうとっくに終わってるんですけど。ウイルス対策ソフト入れてるからだいじょぶ、っていうノリ??

昔、Windows XPを使っていたときは、.NET Frameworkも同時にインストールが必要だったという記憶がうっすらありますけど、最近新品のパソコンで買ったのであれば、すんなりとExpression Web 4のインストールは可能だと思いますよ。

このLet's Note LX5はWindows 10ですけど、普通にインストールできて、バリバリ使ってますし。まあ、公式にはWindows 7までがサポートOSだということですけど、サイト管理する程度であれば、Windows 10でも問題ないです。